PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : vBulletin 4.1.10 verfügbar - Feedback



Mystics
19.01.2012, 19:38
Gespannt erwarten wir Ihre Kommentare über Ihren ersten Eindruck von vBulletin 4.1.10.

In diesem Thema können wir nicht auf Fehler eingehen. Probleme und Bugs daher bitte im entsprechenden Forum (http://www.vbulletin-germany.com/forum/forumdisplay.php/123-vBulletin-4) beschreiben oder direkt im Bug-Tracker (http://tracker.vbulletin.com/) bei vBulletin.com melden.

Ramses
19.01.2012, 21:08
Forum 1 sieht soweit gut aus, ohne Probleme durchgelaufen. Gute Arbeit. Forum 2 dann als nächstes.
Nachtrag, 2. Forum auch recht gut gegangen, außer einigen kleinen Style Fehlern.

Yamm
20.01.2012, 03:31
Ist es jetzt eigentlich möglich in privaten Nachrichten Anhänge zu versenden?

MrD
20.01.2012, 07:23
Hi,
@Yamm: steht da was von in der Ankündigung, oder kannst du es hier machen?
Warum wird nicht einfach mal gelesen was in den Ankündigungen steht.
Es wird ggf. in 4.1.11 kommen
http://tracker.vbulletin.com/browse/VBIV-5750

Aber irgendwie scheint das Paket nicht kompl. z usein.
Ihr schreibt
Neue Dateien in vBulletin 4.1.10



/images/misc/unsubscribed_40b.png

Diese ist aber nicht vorhanden.

franzis
20.01.2012, 09:55
/images/misc/unsubscribed_40b.png

Diese ist aber nicht vorhanden.

Eben geladen, jetzt jedenfalls ist die Datei vorhanden :)

LG Franz

MikeD
20.01.2012, 09:57
Vieles Fehler wurden ja beseitigt und der Editor scheint ja nun gut zu funktionieren. Letztendlich bleiben aber die imensen Queries (48) im CMS weiterhin bestehen.

Was mich aber am meisten ärgert ist die Tatsache, warum im Editor immer noch nicht alle Schaltflächen zur Verfügung stehen. Einige konnte ich aktivieren, aber leider nicht alle. Dabei sind es so praktische Funktionen, die ich wirklich gut gebrauchen könnte. Geht mit partou nicht in den Kopf und macht mich richtig sauer :mad:

querschlaeger
20.01.2012, 10:23
Was mich aber am meisten ärgert ist die Tatsache, warum im Editor immer noch nicht alle Schaltflächen zur Verfügung stehen. Einige konnte ich aktivieren, aber leider nicht alle. Dabei sind es so praktische Funktionen, die ich wirklich gut gebrauchen könnte. Geht mit partou nicht in den Kopf und macht mich richtig sauer :mad:

Vielleicht weil es nicht für alles einen BBCode in vBulletin gibt?

MrD
20.01.2012, 10:59
Hi,
@Franzis: ja werd ich wohl nochmal laden müssen :D
@Mike: ja es währe schön, wenn man die Schaltflächen im ACP entsprechend schalten kann.

olli123
20.01.2012, 11:35
Update lief ohne Probleme durch!

s.molinari
20.01.2012, 11:40
Vieles Fehler wurden ja beseitigt und der Editor scheint ja nun gut zu funktionieren. Letztendlich bleiben aber die imensen Queries (48) im CMS weiterhin bestehen.

Was mich aber am meisten ärgert ist die Tatsache, warum im Editor immer noch nicht alle Schaltflächen zur Verfügung stehen. Einige konnte ich aktivieren, aber leider nicht alle. Dabei sind es so praktische Funktionen, die ich wirklich gut gebrauchen könnte. Geht mit partou nicht in den Kopf und macht mich richtig sauer :mad:

Hi Mike,

Welche Funktionen fehlen und wo genau?

Scott

Cybeth
20.01.2012, 12:07
vB geladen und install/upgrade ausgeführt... und dann das?


Parse error: syntax error, unexpected $ end in / var / www / vhosts / rabenforum.de / httpdocs / rabenforum / includes / class_core.php on line 993

Was mach ich jetzt?

pogo
20.01.2012, 12:53
class_core.php neu hochladen.

Am besten alles nochmal neu hochladen.

Polymat
20.01.2012, 13:03
Hi Mike,

Welche Funktionen fehlen und wo genau?

Scott

z. B. die Schaltfläche um Verlinkungs-Tags zu entfernen. Die habe ich gern und oft benutzt.

Cybeth
20.01.2012, 13:29
class_core.php neu hochladen.

Am besten alles nochmal neu hochladen.

Ich habe das Paket nochmals geladen und jetzt funzt alles!

MaxisSpieler
20.01.2012, 14:59
Was wurde alles geändert von Design her?

pogo
20.01.2012, 15:22
Alle Templates mit Änderungen sind in der Ankündigung aufgelistet.

Ebenso ist die Liste aller behobenen Fehler in Jira verfügbar.

Eine feinere Auflistung ist nicht verfügbar.

StarShaper
20.01.2012, 15:35
Überprüft vB neuerdings die Sprachdateien (Hash) oder warum bekomme ich die Fehlermeldung das die Sprachdateien (UTF-8) fehlerhaft wären und von einem Upgrade abgeraten wird?

peterherman
20.01.2012, 16:45
Nach dem Update haben bei mit im Admin-CP sämtliche CMS Layouts keine Widgets mehr. :mad:

Was ist zu tun?

Schoelle
20.01.2012, 17:22
Nach dem Update haben bei mit im Admin-CP sämtliche CMS Layouts keine Widgets mehr. :mad:

Was ist zu tun?

Mal einen anderen Browser nehmen. Hatte das auch schon, weiß aber nicht mehr mit welchem Browser.

peterherman
20.01.2012, 18:05
Hat nicht geholfen,
System Cache geleert nun funktioniert es, danke

Janmaat
20.01.2012, 18:40
Update im Testforum von 4.1.8 auf 4.1.10 lief superfluffig durch :)

Aaaaaaaaaaaah, meine Gebete wurden erhört, endlich sind die BB-Codes für [video] und [img] getrennt. Wie geil ist das denn?! Ich muss gleich weinen ;D ;D ;D

Mystics
20.01.2012, 19:07
Überprüft vB neuerdings die Sprachdateien (Hash) oder warum bekomme ich die Fehlermeldung das die Sprachdateien (UTF-8) fehlerhaft wären und von einem Upgrade abgeraten wird?
Die UTF-8-Dateien stammen nicht aus dem vBulletin-Paket, daher meckert das Upgrade. Das kannst du in dem Fall ignorieren.

Swordman844555
20.01.2012, 19:09
Update lief ganz sauber durch, danke.

Ein paar Anpassungen und alles ist wieder OK!

s.molinari
20.01.2012, 19:44
z. B. die Schaltfläche um Verlinkungs-Tags zu entfernen. Die habe ich gern und oft benutzt.

Meinst du diesen Button?

13808

Der Button müsste da sein.

Scott

Schoelle
20.01.2012, 20:39
Update im 'kleinen' Forum ohne Probleme!

Janmaat
20.01.2012, 20:53
Doch eine große Kleinigkeit gefunden. Nach dem Update kann ich endlos weit nach rechts scrollen. Irgendwann taucht dann ganz rechts am Rand das Lupen-Icon auf, das sonst rechts oben direkt neben dem Suchfeld in der Nachbar zu finden ist.

Jemand eine Idee was das sein kann?

Ramses
20.01.2012, 20:57
https://www.vbulletin.com/forum/showthread.php/391242-Common-Issues-Latest-Release-4-1-10

Janmaat
20.01.2012, 21:07
Danke für den Link, Ramses :)

Ich frage mich wie solche Bugs zustande kommen, nur weil Ziffern im Farbcode vorhanden sind :rolleyes:

franzis
21.01.2012, 00:12
Meinst du diesen Button?

13808

Der Button müsste da sein.

Scott

Bei uns is der auch da ;)


Ich frage mich wie solche Bugs zustande kommen, nur weil Ziffern im Farbcode vorhanden sind :rolleyes:
Hatten wir an einigen Stellen, dass px nicht als Wert übernommen wurde und so Fehler aufkamen :(

Trotzdem, für so eine umfangreiche Fehlerbehebung alles gut gelaufen und keine weltbewegenden Probleme gehabt.

Danke an euch vB-G, passt wie immer :)
Ach und wann kommt endlich 4.1.11? :D - bis zum nächsten mal, wenn es dann wieder los geht ;)

LG Franz

StarShaper
21.01.2012, 03:51
Die UTF-8-Dateien stammen nicht aus dem vBulletin-Paket, daher meckert das Upgrade. Das kannst du in dem Fall ignorieren.

Hatte mich nur gewundert, da früher keine Meldung von vB bezüglich der UTF-8 Dateien beim Upgrade kam.

rsass
21.01.2012, 06:02
Update lief sauber durch, keine nennenswerte Probleme.

Super Job, vielen Dank dafür ;)

pogo
21.01.2012, 11:27
Hatte mich nur gewundert, da früher keine Meldung von vB bezüglich der UTF-8 Dateien beim Upgrade kam.
Es wird inzwischen beim Upgrade überprüft, ob die Dateien korrekt übertragen wurden.
Dateien, die nicht aus dem Originalpaket stammen, werden zwangsläufig und zu Recht als fehlerhaft angemeckert.

Oedie
21.01.2012, 12:49
Update durchgeführt allerdings fehlen jetzt die oberen Schaltflächen "Neue Beiträge Private Nachrichten Kalender Nützliche Links usw." !?

jade.78
21.01.2012, 12:56
Die Links sind nicht weg, sondern nur weiter nach unten verschoben.

Versuch es mal damit in der additional.css:


.navtabs li.selected li a, .navbar_advanced_search li a {
line-height: 3;
}

.navtabs li.selected ul.popupbody a {
line-height: 3;
}

Oedie
21.01.2012, 13:01
Die Datei habe ich nicht!

jade.78
21.01.2012, 13:04
Doch, die hast du sicher auch. :)

Geh mal linkes Menü auf "Styles&Templates - Styles verwalten". Dann bei deinem Style auf den kleinen Pfeil neben "Styles verwalten" und auf "Templates ändern" klicken.
Doppelklick auf CSS und Doppelklick auf additional.css. Da kopierst du das rein und speichern.

Oedie
21.01.2012, 13:11
Stimmt, ich hab es doch! :-)
Klappt, danke für die Hilfe!!!!

StarShaper
21.01.2012, 17:39
Es wird inzwischen beim Upgrade überprüft, ob die Dateien korrekt übertragen wurden.
Dateien, die nicht aus dem Originalpaket stammen, werden zwangsläufig und zu Recht als fehlerhaft angemeckert.

Dann lag ich mit meiner ersten Vermutung wohl richtig.


Überprüft vB neuerdings die Sprachdateien (Hash) oder warum bekomme ich die Fehlermeldung das die Sprachdateien (UTF-8) fehlerhaft wären und von einem Upgrade abgeraten wird?

Hätte man vielleicht erwähnen können in der Ankündigung.

Colin
21.01.2012, 19:00
Upgrade verlief mal wieder super !!!

Außer dass mein Style komplett neu gemacht werden muss ;(

samsons
21.01.2012, 20:56
Hat wunderbar funktioniert, allerdings sind jetzt meine Beitrags-Icons (forum.php) alle oben abgeschnitten (hier im Forum ebenfalls) :( wo kann ich das denn korrigieren?

Jaydee
21.01.2012, 21:04
Außer dass mein Style komplett neu gemacht werden muss ;(


Kannst Du das etwas näher beschreiben? Mir steht demnächst (erstmalig durch eine neue Plattform) auch ein Update von 4.1.7 auf 4.1.10 bevor und dort wird ein stark modifizierter Style, der nicht von mir stammt, benutzt. Daher graut mir noch etwas vor der Umstellung .... zumal ich gerade dabei bin, dort erstmal "Sicherheit" hinein zu bringen. Habe die Befürchtung, dass anschließend nach dem Update erstmal nix mehr funktioniert. :( Zumal ich selbst mit vB 4 noch nicht soooo vertraut bin ...

Also updatetechnisch habt ihr mir da im Moment alle etwas voraus.

jade.78
21.01.2012, 21:08
Ich hab das Update bei mir auch gemacht.
Hab viel bei mir geändert am Style, aber hab es versucht ausschließlich über additional.css und TMS zu machen und es gab bis auf die Navbar Links, die verrutscht waren, gar keine Probleme. :)

Es kommt wohl auch immer darauf an, wo man die Veränderungen gemacht hat.

Jaydee
21.01.2012, 21:16
Jepp, das auf jeden Fall. Und da ich dort nicht ad hoc weiß, WO WAS geändert wurde, aber neben dem Style auch einige Add-ons im Einsatz sind (teils noch aus 3er Zeit), habe ich da diesmal entgegen meiner Art ehrlich gesagt etwas "Schiss" davor. Zumal ich nicht die Zeit habe, da ewig lange anschließend dran rumzubasteln...

Templates werden da ohnehin derzeit schon mehr als genug angemeckert, nachdem die Umstllung vom Support von 3.8.x auf 4.1.7 durchgeführt wurde (102 Templates genau! Wobei ich schon einige Fehler raus habe und es "nur" noch 92 sind....)

jade.78
21.01.2012, 21:19
Okay, dann hätte ich da auch richtig Schiss, das Update zu machen. *lach*

Jaydee
21.01.2012, 21:24
Hihi ja, das ist in solchen Fällen immer eine kleine "Herausforderung". :D
Bei 3.x bin ich zwar immer einer der Ersten, die das Update durchführen .. um es auf allen Plattformen so schnell wie möglich hinter mir zu haben... aber in diesem Fall warte ich lieber noch ab und lese hier aufmerksam die "Erfahrungsberichte", um mich auf mögliche Schwierigkeiten einstellen zu können. *schäm*


<<--- ist ja auch nicht gaaaanz doof... *lach*

Colin
21.01.2012, 21:52
Kannst Du das etwas näher beschreiben?


Mein Style hab ich mit der Version 4.1.9 erstellt. Er verträgt sich wohl mit den neu hinzugefügten Stylevarialben nicht. Genauso wie sämtliche Addons für 4.1.x...

Jaydee
21.01.2012, 22:30
Ok, danke. Dann betrifft es dort die 4.1.7 ja erstrecht, ebenso die Add-ons. Ich habs fast befürchtet ...
Also werde ich nicht drumherum kommen, das auch dort erstmal zu testen bevor ich das für die User "scharf" mache. Das wollte ich mir aus Zeitgründen dort eigentlich kneifen. Danke Dir für die Info.

Hexeditor
21.01.2012, 23:18
Alles bestens, allerdings sind komischer weiße Beiträge verschwunden in der DB sind sie aber noch da nur im Forum nicht?

samsons
21.01.2012, 23:48
Falls jemand das gleiche Problem hat, einfach im Template forumbits.css bei postimg das margin-top: -4px; auf 0 setzen. Dann sehen die Icons auch wieder normal aus :rolleyes:13814

bt012ss
22.01.2012, 06:06
Upgrade verlief mal wieder super !!!

Außer dass mein Style komplett neu gemacht werden muss ;(

Was ist den daran super? :p

Ich glaube ich gebe dir und Jörg ne Kanne Kaffee und einen Adminzugang ;)

RaSa1
22.01.2012, 12:58
Update durchgeführt allerdings fehlen jetzt die oberen Schaltflächen "Neue Beiträge Private Nachrichten Kalender Nützliche Links usw." !?
Also ich brauche da kein additional.css, sondern habe einfach "navbar_menu_height (Navbar: Menü-Höhe)" als Einheit px gewählt und Höhe 20. Genauso habe ich es mit "popupmenu_height (Popup-Menü: Zeilenhöhe)" gemacht. Und allet wa jut!

Oedie
22.01.2012, 13:47
Stimmt, so ist es wahrscheinlich besser.
Was mich wundert, im Feld Einheit steht nichts drinn erst wenn ich was auswähle!

skokarl
22.01.2012, 13:49
Also ich brauche da kein additional.css, sondern habe einfach "navbar_menu_height (Navbar: Menü-Höhe)" als Einheit px gewählt und Höhe 20. Genauso habe ich es mit "popupmenu_height (Popup-Menü: Zeilenhöhe)" gemacht. Und allet wa jut!

Was sind das für Updates ? Ist das normal, dass man nach dem Update Hand anlegen muss, oder liegt es daran dass Dein Forum nicht mehr wirklich im Original
Zustand ist ?

Oedie
22.01.2012, 13:57
Mein Forum ist Original nur, durch die ganzen Fehler die es beim beginn mit der 4er gab, wurde teilweise selber Hand angelegt un nun muss man das wieder geradebügeln.
Das Update selber ist ok.

thompson
22.01.2012, 14:36
update lief für ein kleineres und ein großes Forum prima.

Gibt es irgendwelche neuen Funktionen ?

Gargi
22.01.2012, 16:11
Lief sauber durch. Vom Backup, Upgrade bis zum Wiederherstellen der Templates und zwei Fixes in 2 Templates hat es insgesamt 25 Minuten gedauert. Passt soweit :)

cu
Gargi

RaSa1
22.01.2012, 16:40
Was sind das für Updates ? Ist das normal, dass man nach dem Update Hand anlegen muss, oder liegt es daran dass Dein Forum nicht mehr wirklich im Original
Zustand ist ?

Bei einem Update eines Standard Forums mit Standard Style gibt es höchst selten Probleme. Schwierigkeiten können Addons und Selbstgebastelte Styles bereiten. Viele vergessen auch folgendes:
Entfernte Dateien seit vBulletin 4.1.9



/includes/cron/vbcms_dailycleanup.php



Man sollte also mal nachschauen, ob tatsächlich alle nicht mehr benötigten Dateien gelöscht sind, auch die aus Vorgängerversionen. Admincp -> Diagnose -> Dateiversionen anzeigen

Ich deaktiviere vor einem Update immer das Plug-in- / Hook-System.

InComplete
22.01.2012, 18:22
Mal ne Frage:
Ich habe ein Costum Design und daran auch einiges geändert. Kann ich nachträglich TMS installieren und spare mir somit dann die größten Änderungen oder erkennt das TMS die Änderungen nicht, die VOR der Installation von TMS geändert wurden?

jade.78
22.01.2012, 18:23
Nein, die müsstest du alle selbst dort eintragen und kannst dann die original dateien wieder herstellen.

Janmaat
22.01.2012, 19:11
Hat wunderbar funktioniert, allerdings sind jetzt meine Beitrags-Icons (forum.php) alle oben abgeschnitten (hier im Forum ebenfalls) :( wo kann ich das denn korrigieren?
Würde mich auch interessieren :confused:

MaxisSpieler
23.01.2012, 12:11
Hi seit dem Update habe ich 31 Veraltet Templates wie kann ich das Beheben?

draver
23.01.2012, 12:33
Immer wieder ein ewiges Rätsel, warum bei jedem kleinen Update die Templates geändert werden. Vollkommen unprofessionell. :mad:

PaintSplasher
23.01.2012, 12:35
Wie sollen denn Fehler sonst ausgemerzt werden ohne Templateeingriffe? Wenn ihr eigene Styles verwendet ist das normal, und im Prinzip ist das ein Plus weil selbst
dort vBulletin versucht die eigenen Templates zu korrigieren. Habt ihr also nach dem Update veränderte Templates, könnt ihr diese durch die einfache Vergleichfunktion
selbst miteinander vergleichen, und die vom vbulletin sogar markierten stellen, anpassen. Sollte man kein eigenen Style ohne eigene Anpassungen verwenden, und
es taucht dennoch die Meldung mit veralteten Templates auf, hilft ein Klick und die Templates sind aktuell.

Und ein kleines Update war dieses Release eher weniger! Vollkommen unverständlich dein wütender Smilie.

draver
23.01.2012, 13:56
Fehler müssen ja nichts mit Templates zu tun haben. Ich würde sogar sagen es sind die wenigstens. Ich meine das ist ja nicht gleich ein Grund ganze Stylvars zu ändern oder umzubenennen. Jedenfalls bin ich das von Wordpress oder Joomla nicht gewohnt und die machen auch Updates (relativ häufig sogar) und da muss ich nicht jedes mal weil es ein 0.0.1 Update gibt , mein Style neu schreiben.

Jaydee
23.01.2012, 14:06
Ich wäre persönlich auch eher dafür, Feature Änderungen/Erweiterungen (z.B. per Stylevars) ausschließlich auf die "Major-Versionen" (nicht die 4, 5 ... sondern 4.1.x, 4.2.x usw.) zu verlegen und sich in den "kleinen "Updates nur auf Bugfixing und Sicherheitslücken zu konzentrieren. Aber es ist nun mal die Update-Politik, und das werden wir nicht ändern.

Es hat mich schon überrascht, dass es nach 4.1.9 noch eine mehrstellige 4.1.10 usw. gibt, ich hatte da eher mit 4.2.0 gerechnet. Oder aber diese Zahlenphilosophie soll noch einen "weiten Abstand" zur Version. 5.0.0 implizieren, mag auch sein.

Janmaat
23.01.2012, 14:35
Wie ich es verstanden habe, soll es das mit den Stylevaränderungen/-anpassungen nun aber wohl gewesen sein. Auch eine 4.1.11 (und 4.1.12?) bekommen wir scheinbar auch noch aufgedrückt. Gehts dann mit 4.2 weiter oder direkt mit 5.0? Wer weiß :p

Jaydee
23.01.2012, 14:41
Wird man dann sehen. ;)
Diese kleinen Steps machen mich auch eher "skeptisch" als dass sie mich beruhigen, was die Zeitspanne angeht. :D Wenn es in dieser geringen Abstufung weiterginge, wäre früüühestens im Jahre 2028 mit einer Version 5.0.0 zu rechnen ....

MaxisSpieler
23.01.2012, 18:42
Die vBulletin Version 5 kann warten ich möchte eher 4.2, 4.3, 4.4 etc.

bt012ss
23.01.2012, 19:48
Gibt es eigentlich nichts wichtigeres für euch als diese ewige Updateflut?

Wenn ich nach einem Rennwochenende in Brünn meine Suzi einpacke, in den nächsten 2 - 4 Wochen nix dran schrauben muß, in Oschersleben die Karre auspacke, den Startknopf drücke und der Akra mir ins Ohr brüllt "Weiter geht´s" dann bin ich zufrieden.
Im Winter dann die Revision und gut ist. So muß das laufen.

Ich hab in den letzten 10 Jahren mit phpbbxy gearbeitet, wenn da ein Update kam dann sah das Forum nachher noch genauso aus wie vorher.
Hier bekomme ich jedes mal Augenkrebs.

Mir grault vor nächster Woche wenn ich die .10 einspiele :p

MBR
23.01.2012, 20:04
Ich hab in den letzten 10 Jahren mit phpbbxy gearbeitet, wenn da ein Update kam dann sah das Forum nachher noch genauso aus wie vorher.
Hier bekomme ich jedes mal Augenkrebs.

Mir grault vor nächster Woche wenn ich die .10 einspiele :p

Ich bin auch begeistert :mad:
Eirgentlich wollte ich nur noch die Sicherheitspatches einspielen, aber ich hab mich dummerweise mal wieder zu einem Update hinreissen lassen.
Bei mir ist der Style mal wieder hinüber. Es hovert nix mehr.
Meine Zeit ist auch begrenzt, und nu bleibt das halt erstmal so.
Ärgerlich!

Cybeth
23.01.2012, 21:20
Ich habe an meinem Style seid der Version 4.0.7 nichts mehr ändern müßen.

Das einzige was mir auf den Sa** geht, die lange Wartezeit, bis ich ein Update downlaoden kann und meistens ist das erste Paket unvollständig oder kaputt und gerade wieder der extrem langsame Seitenaufbau.

fox
23.01.2012, 21:43
und gerade wieder der extrem langsame Seitenaufbau.

das nervt wirklich ganz kolossal! Und dass man das bei vB (ich hoffe ja mal, dass Scott das "drüben" schon berichtet hat) anscheinend völlig ignoriert oder für nicht so wichtig nimmt sagt einem dann ja doch einiges ...

Valério Leitner
24.01.2012, 04:45
Ich bin auch begeistert :mad:
Eirgentlich wollte ich nur noch die Sicherheitspatches einspielen, aber ich hab mich dummerweise mal wieder zu einem Update hinreissen lassen.
Bei mir ist der Style mal wieder hinüber. Es hovert nix mehr.
Meine Zeit ist auch begrenzt, und nu bleibt das halt erstmal so.
Ärgerlich!

wenn man es vorher nicht testet, was gerade bei größeren änderungen weg vom standartstyle sein muss, bist du da aber selbst schuld.
bzw. macht man halt vorher ein backup und wenns dir dann zu viel arbeit ist, spielt man das vorherige wieder ein bis man die lust/zeit dafür hat...

hcmagix
24.01.2012, 20:32
Patch problem los.

Stylevariable navbar_background_notify scheint auch nimmer zu funktionieren

MBR
24.01.2012, 21:42
wenn man es vorher nicht testet, was gerade bei größeren änderungen weg vom standartstyle sein muss, bist du da aber selbst schuld.
bzw. macht man halt vorher ein backup und wenns dir dann zu viel arbeit ist, spielt man das vorherige wieder ein bis man die lust/zeit dafür hat...

Jaja :)
Backup hab ich natürlich vorher gemacht. Bei den letzte Updates war der Style wie gewohnt, daher hab ich halt gehofft, dass es diesmal auch so verläuft.
Gemerkt hab ich es seltsamerweise auch erst am nächsten Tag. Vielleicht hing mein ursprünglicher Style noch irgendwie im Cache.
Das einzige, was ich diesmal zusätzlich gemacht habe, war den Mobile Style neu zu importieren.
Achja, und die "überflüssigen" Stylevariablen hab ich auch gelöscht. Vielleicht war's das?
Funktionieren tut soweit alles. Ist halt ein vorübergehender Schönheitsfehler, den ich gelegentlich auch wieder korrigiere .... wenn ich denn mal wieder lust/zeit hätte.

Valério Leitner
25.01.2012, 04:18
normalerweise sollte das updateskript doch selbstständig die nicht mehr benötigten stylevars mit löschen.... naja, zumindest bist nun etwas schlauer aus der ganzen sache :D

insidegames
25.01.2012, 05:02
Boah ich update gerade auf 4.1.10 wie lange soll das gehen? In der Testumgebung ging das flott. Jetzt hängt das ganze bei "
Status: Upgradeskript '4.1.3 Beta 1', Schritt 1 von 1"

Valério Leitner
25.01.2012, 05:03
einfach nochmal neu starten mit dem update...

insidegames
25.01.2012, 05:06
Hab ich schon, aber hängt schon wieder. Soll ich Dateien nochmals neu uppen?

EDIT: Die Daten sind neu auf dem Server, aber es geht nach wie vor nicht viel.
Hab 4.1.2. am laufen

EDIT2:

Hab nen DB Fehler, wenn ich ein neuen Beitrag schreiben möchte.


Datenbankfehler in vBulletin 4.1.2:

Invalid SQL:

SELECT
pagetext, title
FROM autosave
WHERE
contentid = 0
AND
parentcontentid = 4158
AND
contenttypeid = 'vBForum_Post'
AND
userid = 2;

MySQL-Fehler : Table 'insidega_db2.autosave' doesn't exist
Fehler-Nr. : 1146
Fehler-Zeit : Wednesday, 25.01.2012 @ 06:15:13
Datum : Wednesday, 25.01.2012 @ 06:15:14
Skript : http://forum.insidegames.ch/newreply.php?p=81364&noquote=1
Referrer : http://forum.insidegames.ch/multiplattform-f4/metal-gear-solid-hd-edition-t4158-p2.html
IP-Adresse : 87.245.125.180
Benutzername : Frosch
Klassenname : vB_Database
MySQL-Version : 5.1.56-log

MBR
25.01.2012, 06:07
normalerweise sollte das updateskript doch selbstständig die nicht mehr benötigten stylevars mit löschen.... naja, zumindest bist nun etwas schlauer aus der ganzen sache :D

Moin :D
Das hat es ja auch ... im ACP musste man nach dem Update das "Löschen der unbenötigten Stylevars" (oder so ähnlich) allerdings erst anklicken.
War ja auch angekündigt, dass es bei den Stylevariablen Änderungen (http://www.vbulletin-germany.com/forum/content.php/52-Veraltete-Stylevariablen/view/3) gibt.

hcmagix
25.01.2012, 06:33
Hm kann mir jemand sagen wie man die Kategorie in Forumhome wieder einzeilig bekommt? Effekt sieht man auch hier das Themen / Beiträge untereinander stehen. Sieht /&%/&$&%§ aus.

bt012ss
25.01.2012, 09:00
Was mir heute hier im Forum aufgefallen ist,

ich hab in meinem Profil ein Feld geändert und abgespeichert. Danach geht die "Zurück" Taste der Maus nicht mehr. Ebensowenig der Klick oben links auf "Zurück" sowie Rechtsklick ins Fenster und im Auswahlmenü "Zurück" sind funktionsfähig.
Das gleiche passiert wenn ich auf einen Beitrag geantwortet habe, danach ist die "Zurück" Funktion nicht mehr möglich.
Solange ich nur lese kann ich zurück klicken soviel ich will. Alles im Mozzi 10.0

hcmagix
25.01.2012, 09:04
Hm kann mir jemand sagen wie man die Kategorie in Forumhome wieder einzeilig bekommt? Effekt sieht man auch hier das Themen / Beiträge untereinander stehen. Sieht /&%/&$&%§ aus.


Lösung um den alten Zustand herzustellen. Im template forumhome_forumbit_level1_post (und _nopost) den Eintrag

<span class="forumthreadpost">{vb:rawphrase threads_posts}&nbsp;</span> ändern und das "{vb:rawphrase threads_posts}"

entfernen. Dies entfernt in Forumhome das Themen/Beiträge in der Kategorie was zum Aufblähen der Zeile führt wenn man Sitebars einsetzt.

insidegames
26.01.2012, 11:23
Könnt ihr eine Werbung im Header aufschalten? Also nach dem Update geht gar nix :(

bt012ss
26.01.2012, 11:35
Auf die Schnelle probiert, bei mir geht´s.

insidegames
26.01.2012, 12:18
Auf die Schnelle probiert, bei mir geht´s.

Kannst du mir mal kurz http://forum.insidegames.ch aufrufen und den Headbereich screenshoten? Bei mir und den anderen funzt es net

bt012ss
26.01.2012, 12:25
So siehts aus.
Ich meinte natürlich das die Werbung bei mir funktioniert.


13855

insidegames
26.01.2012, 12:32
So siehts aus.
Ich meinte natürlich das die Werbung bei mir funktioniert.


13855

Mein Werbebanner müsste genau unter dem grauen Gasttext sein. :(

bt012ss
26.01.2012, 12:34
Isser aber nicht :p

13856

insidegames
26.01.2012, 13:18
Sehr, sehr schräg. Ich glaube ja das liegt an den Skins (durchs Update auf 4.1.10) in welcher Datei könnte der Braten liegen? In der Navbar?

Unter dem Standard-Style geht es lustigerweise. Ich werde da echt nicht schlau und könnte Bäume ausreissen. Hast du eine Idee?

Schoelle
26.01.2012, 16:34
Ich seh da keine Werbung. Ach so die sehe ich ja nie. Naja egal.

Zu deinem Problem: Hast Du denn aktualisierte Styles installiert? z.B. der Seamus ist ja von Bluepearl. Die haben doch sicher ein Update veröffentlicht.
Teilweise bauen die bei den Styles die Templates ordentlich um, da kann es gut sein dass das nach einem vB Update nicht mehr ordentlich aussieht.
Wenn es im Standard geht ist das doch schon mal ein Anhaltspunkt.

insidegames
26.01.2012, 16:37
Ich seh da keine Werbung. Ach so die sehe ich ja nie. Naja egal.

Zu deinem Problem: Hast Du denn aktualisierte Styles installiert? z.B. der Seamus ist ja von Bluepearl. Die haben doch sicher ein Update veröffentlicht.
Teilweise bauen die bei den Styles die Templates ordentlich um, da kann es gut sein dass das nach einem vB Update nicht mehr ordentlich aussieht.
Wenn es im Standard geht ist das doch schon mal ein Anhaltspunkt.

Jup, ich habe jeweils die neuste Version eines Styles aufgespielt.

s.molinari
27.01.2012, 07:27
Ich wäre persönlich auch eher dafür, Feature Änderungen/Erweiterungen (z.B. per Stylevars) ausschließlich auf die "Major-Versionen" (nicht die 4, 5 ... sondern 4.1.x, 4.2.x usw.) zu verlegen und sich in den "kleinen "Updates nur auf Bugfixing und Sicherheitslücken zu konzentrieren. Aber es ist nun mal die Update-Politik, und das werden wir nicht ändern.

Es hat mich schon überrascht, dass es nach 4.1.9 noch eine mehrstellige 4.1.10 usw. gibt, ich hatte da eher mit 4.2.0 gerechnet. Oder aber diese Zahlenphilosophie soll noch einen "weiten Abstand" zur Version. 5.0.0 implizieren, mag auch sein.

Das wird, außer diverse kleine Ausnahmen (und die gibt's immer), jetzt gemacht. Zumindest wurde diese Denkweise von Allen Lin auf vB.com den Kunden mitgeteilt.

Scott

s.molinari
27.01.2012, 07:30
Wie ich es verstanden habe, soll es das mit den Stylevaränderungen/-anpassungen nun aber wohl gewesen sein. Auch eine 4.1.11 (und 4.1.12?) bekommen wir scheinbar auch noch aufgedrückt. Gehts dann mit 4.2 weiter oder direkt mit 5.0? Wer weiß :p

Es soll mit 4.2 weiter gehen laut Jira (http://tracker.vbulletin.com/browse/VBIV#selectedTab=com.atlassian.jira.plugin.system.project%3Aroadmap-panel). :)

Scott

insidegames
27.01.2012, 09:44
Was ist das für eine Verarschung? Im Testforum funktioniert es mit den Bannern. Woran kann es liegen?
Kann es an der vB Installation liegen? Soll ich die Files aussem Testforum sagen und mit den jetzigen Files auf der scharfen Webseite überspielen?

pogo
27.01.2012, 12:09
Du hast die Werbung über Werbung->Werbung verwalten hinzugefügt?

Wird das Template ad_global_below_navbar oder ad_below_navbar as verändert angezeigt?

Falls zweimal ja, stell das Original des/der Templates wieder her und guck, ob es dann geht.


Falls nein, erstelle bitte ein Support-Ticket mit Admin-Zugang (alle Rechte) und FTP-Daten, sowie einem Link zu diesem Thema:

Support-Ticket erstellen (http://members.vbulletin-germany.com/membersupport_contactform.php)

insidegames
27.01.2012, 12:43
Du hast die Werbung über Werbung->Werbung verwalten hinzugefügt?

Wird das Template ad_global_below_navbar oder ad_below_navbar as verändert angezeigt?

Falls zweimal ja, stell das Original des/der Templates wieder her und guck, ob es dann geht.


Falls nein, erstelle bitte ein Support-Ticket mit Admin-Zugang (alle Rechte) und FTP-Daten, sowie einem Link zu diesem Thema:

Support-Ticket erstellen (http://members.vbulletin-germany.com/membersupport_contactform.php)

Der komplette Inhalt ist dort leer, also auch die anderen Einträge unter der Werbung. Wiederherstellbar ist das Zeugs nicht. Bleibt weiss hinterlegt

4WheelFreestyle
30.01.2012, 09:29
Nach kleinen Anpassungen unseres Plugins was in ein paar Templates eingreift läuft VB4.1.10 bei uns jetzt länger problemlos!

Werden bald die anderen Seiten auch updaten.

Jaydee
05.02.2012, 22:35
Das wird, außer diverse kleine Ausnahmen (und die gibt's immer), jetzt gemacht. Zumindest wurde diese Denkweise von Allen Lin auf vB.com den Kunden mitgeteilt.

Scott


Das ist doch schon mal erfreulich zu hören. :) Und halte ich wie gesagt auch für erheblich vernünftiger.
Schön, dass man es bei IB jetzt scheinbar ebenso sieht.

cws
06.02.2012, 11:40
Update ohne Probleme, allerdings würde ich mich freuen wenn eines Tages die recentthreads.php das aktuelle Postimng zeigen würde, nicht das Startposting.
Aber das kann man ja umstricken, bzw. die alte Version nehmen. :)

meisterjoshi
08.02.2012, 11:34
....Bitte Löschen, hab ein eigenes Thema für mein Problem aufgemacht, sorry

4WheelFreestyle
08.02.2012, 16:55
@Joshi

mein Chrome meint deine Seite beisst und man sollte ihr nicht zu Nahe kommen ;-).



Die Webseite auf www.quad-forum.eu (http://www.quad-forum.eu) wurde als attackierende Seite gemeldet und auf Grund Ihrer Sicherheitseinstellungen blockiert.


Das solltest du mal checken.



Wie wird www.quad-forum.eu momentan eingestuft?

Diese Website ist momentan als verdächtig eingestuft und kann Ihren Computer beschädigen.
Ein Teil dieser Website wurde aufgrund verdächtiger Aktivitäten in den letzten 90 Tagen 2 mal auf die Liste gesetzt.
Was ist passiert, als Google diese Website aufgerufen hat?

In den letzen 90 Tagen haben wir 45 Seiten der Website überprüft. Dabei haben wir auf 8 Seite(n) festgestellt, dass Malware (schädliche Software) ohne Einwilligung des Nutzers heruntergeladen und installiert wurde. Der letzte Besuch von Google war am 2012-02-08. Verdächtiger Content wurde auf dieser Website zuletzt am 2012-02-07 gefunden.Die Malware umfasst 5 trojan(s), 3 scripting exploit(s), 3 exploit(s). Bei einer Infizierung verursachte die Malware im Durchschnitt 1 neue(n) Prozess(e) auf dem Zielrechner.

Malware wird auf 16 Domain(s) gehostet (z. B. horrsescorp.in/ (http://safebrowsing.clients.google.com/safebrowsing/diagnostic?client=Firefox&hl=de&site=horrsescorp.in/), aaronkron.osa.pl/ (http://safebrowsing.clients.google.com/safebrowsing/diagnostic?client=Firefox&hl=de&site=aaronkron.osa.pl/), abcthepower.net/ (http://safebrowsing.clients.google.com/safebrowsing/diagnostic?client=Firefox&hl=de&site=abcthepower.net/)).

10 Domain(s) fungiert/fungieren scheinbar als Überträger bei der Verbreitung von Malware an Besucher dieser Website (z. B. gamegoldonline.in/ (http://safebrowsing.clients.google.com/safebrowsing/diagnostic?client=Firefox&hl=de&site=gamegoldonline.in/), freepartytube.in/ (http://safebrowsing.clients.google.com/safebrowsing/diagnostic?client=Firefox&hl=de&site=freepartytube.in/), horrsescorp.in/ (http://safebrowsing.clients.google.com/safebrowsing/diagnostic?client=Firefox&hl=de&site=horrsescorp.in/)).
Diese Website wurde über 1 Netzwerk(e) gehostet (z. B. AS25074 (INETBONE) (http://safebrowsing.clients.google.com/safebrowsing/diagnostic?client=Firefox&hl=de&site=AS:25074)).
Hat diese Website als Überträger zur Weiterverbreitung von Malware fungiert?

www.quad-forum.eu hat in den letzten 90 Tagen scheinbar nicht als Überträger für die Infizierung von Websites fungiert.
Hat diese Website Malware gehostet?

Nein. Diese Website hat in den letzten 90 Tagen keine Malware gehostet.
Wie ist es zu dieser Einstufung gekommen?

Gelegentlich wird von Dritten bösartiger Code in legitime Websites eingefügt. In diesem Fall wird unsere Warnmeldung angezeigt.
Nächste Schritte:


Zur vorherigen Seite zurück (http://safebrowsing.clients.google.com/safebrowsing/diagnostic?client=Firefox&hl=de&site=http://www.quad-forum.eu/#)
Falls Sie der Inhaber dieser Website sind, können Sie eine Überprüfung Ihrer Website hinsichtlich Malware beantragen. Benutzen Sie hierzu die Google Webmaster-Tools (http://www.google.com/webmasters/tools/). Weitere Informationen über den Prüfprozess erhalten Sie in der Webmaster-Tools-Hilfe (http://www.google.com/support/webmasters/bin/answer.py?answer=45432).

meisterjoshi
08.02.2012, 18:46
jep das ist mein problem ;-)

http://www.vbulletin-germany.com/forum/showthread.php/57888-Malware-Warnung-im-forum

skokarl
09.02.2012, 10:31
so,

nun hab ich's auch gemacht, Update auf 4.1.10.

Es ist fehlerfrei durchgelaufen, und bis auf zwei Dinge fällt mir zunächst nichts negatives auf.

1.) Im cms stimmt eine Farbe nicht mehr, es betrifft, wenn ich das richtig deute, den body-Hintergrund. ( ist jetzt weiß, war früher gelb )

2.) In mehreren Foren habe ich die Statusicon's gegen eigene ausgetauscht,....die sind jetzt viel größer. Wurden die früher verkleinert angezeigt, ?, oder heute vergrößert ?

bt012ss
09.02.2012, 10:41
Die automatische Skalierung auf die von dir vorgegebene Größe gibt es nicht mehr, auch wenn die Funktion in den Stylevars noch zu sehen ist.
Die Icons müssen jetzt in der Größe auf dem Server liegen in der du sie gerne hättest :p

skokarl
09.02.2012, 16:22
Die automatische Skalierung auf die von dir vorgegebene Größe gibt es nicht mehr, auch wenn die Funktion in den Stylevars noch zu sehen ist.
Die Icons müssen jetzt in der Größe auf dem Server liegen in der du sie gerne hättest :p

DANKE, Farbe im CMS habe ich auch wiedergefunden ....:)

Klaibi
09.02.2012, 22:11
Habe das Update am 20.1.2012 eingespielt und hatte bis jetzt keine nennenswerten Probleme.

Im Gegenteil, endlich konnte ich die Fehlerliste minimieren.

Danke vB-Team, Ihr werdet tatsächliche immer besser. Macht bitte so weiter.

Sinfin
14.02.2012, 00:53
Seit wann ist denn das "Abonnement dieses Forums löschen" im CP ein Icon?
Endlich lösche ich keine Abos mehr aus Versehen, wenn ich am iPad mal vorbei tatschte ;)

Hexeditor
18.02.2012, 19:49
Ist das schon bekannt? http://blog.yakuza112.org/?p=6424

Mystics
18.02.2012, 20:02
Nein, das hat aber sowieso nichts mit vBulletin zu tun, sondern nur mit dem dort genannten "DeluxeBB".

Das gibt's in vBulletin alles überhaupt nicht:

$path .= "misc.php?sub=profile&name=0')+UNION+SELECT+0,pass,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0​?,0,0+FROM%20deluxebb_users%20WHERE%20(uid='".$user ;

Trotzdem danke für den Hinweis.

Hexeditor
18.02.2012, 20:04
Ok gern geschehen. Habe es gerade bekommen deswegen dachte ich mir....

august123
19.02.2012, 12:19
4.1.10 führt zu einer Reihe vom Problemen mit manchen Browsern, darunter Internetexplorer 9 und Nokiabrowser 7.3 (Symbian Anna)
Seit dem Update wird das Forum nicht mehr angezeigt und nur noche in grauer Hintergrund erscheint. Erst ein löschen des gesamten Browsercaches + Cookies bringt Abhilfe. Konnte ich auf mehreren Systemen beobachten und reproduzieren.

Was hat vBulletin geändert, dass es zu solchen Erscheinungen kommt? Bis wann ist mit einer Fehlerbehebung zu rechnen, immerhin weiss nicht jeder IE- Nutzer Bescheid wie das Problem zu lösen ist und mein Forum wird nicht angezeigt?

adress
21.02.2012, 18:41
Bei mir verursachen IE9 und FF10 Fehler (siehe Screen). Layout nicht mehr sichtbar und die CMS-Rechte können nicht mehr eingestellt werden. Hatte auch gerade mit dem Support deswegen Kontakt, die können das Problem allerdings nicht nachvollziehen.

13944

franzis
22.02.2012, 07:44
Bei mir verursachen IE9 und FF10 Fehler (siehe Screen). Layout nicht mehr sichtbar und die CMS-Rechte können nicht mehr eingestellt werden. Hatte auch gerade mit dem Support deswegen Kontakt, die können das Problem allerdings nicht nachvollziehen.
Der Fehler liegt nicht an 4.1.10, nutze ebenfalls FF10 und hab das nicht ...

Cloud Strife
25.02.2012, 12:32
Wirds den auch mal ein Unfangreiches Update zum CMS geben? Evtl. mehr Widgets usw.?

Bzw. ein besserer Kalender mit anmeldbaren Terminen usw.

4WheelFreestyle
25.02.2012, 13:21
Wirds den auch mal ein Unfangreiches Update zum CMS geben? Evtl. mehr Widgets usw.?

Bzw. ein besserer Kalender mit anmeldbaren Terminen usw.

Laut vB Team hat jetzt die 4.1.11 einen Schwerpunkt auf das CMS! Aber in wiefern da neue Widgets drin sind kann ich dir nicht sagen. Ich kann dir nur raten wenn du gezielt Widgets brauchst diese über den Bugtracker auf vBulletin als Issue einzustellen. Damit das überhaupt bei der Entwicklung auf dem Schirm ist.

Wenn man sich die Bugfixes im Tracker anschaut die alleine für das 4.1.11 gefixt werden, wird es echt höchste Zeit. Leider hat das CMS noch sehr viele Macken.

Wenn du selber nicht auf vbulletin.com angemeldet bist und mir sagst was für Widgets du brauchst stelle ich die gerne für dich ein. Habe da eh einige Vorgänge offen die ich regelmässig beobachte.

Cloud Strife
25.02.2012, 14:36
Naja das war nur so allgemein gedacht.

Allerdings wärs doch schön wenn mit diesem Update die funktionalität und übersicht des CMS deutlich verbessert wird.

Meine User würden sich ein kleines Loginwidget wünschen das auf der Hautpseite zu finden ist, wie beim VBCMS.

4WheelFreestyle
25.02.2012, 16:51
Ja das ist aber gut so teile deine Meinung.

Das CMS könnte wirklich mal mehr Aufmerksamkeit vertragen. Da könnte man viel mehr draus machen.

Arbeiten sehr viel mit dem CMS und an vielen Punkten hakt es leider noch...

s.molinari
25.02.2012, 20:24
Eine vB4.1.12 wird es geben mit noch mehr CMS Liebe.:)

Scott

4WheelFreestyle
26.02.2012, 18:02
Das ist sehr gut! :-) Habe nur diese Riesenliste an Fixes für CMS gesehen und mir schon gedacht das man da mit einem Release nicht auskommt.

draver
01.03.2012, 08:50
Mensch, ich wollte morgen updaten und habe jetzt meine Templates angepasst da erscheint heute die Version vB4.1.11.

Vielleicht hat sich ja ausnahmsweise mal nicht so viel bei dem Templates und Stylvars geändert, so das die Arbeit nicht umsonst war. Na wir werden sehen.

Valério Leitner
01.03.2012, 18:50
naja, so ist das leben ^^
einfach öfterer mal im bugtracker rein schauen wann die arbeiten fertig sind, dann sparste dir wohl möglich mehr arbeit in der zukunft :D

ich spar mir die nächsten versionen, solangs nur aufs cms ausgelegt ist.

draver
01.03.2012, 19:45
Na ja, dieses mal ist ja noch der verbesserte Mobil Style dabei. Sonst wäre es mir auch egal gewesen denn das CMS setze ich nicht ein.

Vielleicht habe ich ja Glück und es passt mal was nach einen Update. Schau´n wir mal.

hjmaier
02.03.2012, 13:12
Hopp Hopp, das mit der neuen Version ging aber schonmal schneller ;)

Helmut71
03.03.2012, 10:55
auf vb.com gibts imho schon seit 2 Tagen 4.1.11 - wann ist hier damit zu rechnen?

MrD
03.03.2012, 11:34
Hi,

auf vb.com gibts imho schon seit 2 Tagen 4.1.11 - wann ist hier damit zu rechnen?


Wenn du eine Mail bekommst und auch eine entsprechende Ankündigung (ACP/Hier) vorhanden ist.
Verstehe nicht, das bei jeder Version die neu kommt und diese nicht sofort verfügbar ist, so ein Affe (nichts gegen dich persönlich, ist allg. gehalten) gemacht wird.

Möglich ist ja auch, das die 4.1.11 garnicht kommt, sondern auf die 4.1.12 gewartet wird.

Alternativ, kann man ja seinen acccouint nach vb.com transferieren da hat man dann immer passend die Aktuellen Versionen.

Auch mal dran gedacht, das Wochenende ist?

Mystics
03.03.2012, 11:48
Hier geht's weiter:
http://www.vbulletin-germany.com/forum/showthread.php/58175-vBulletin-4-1-11-verf%C3%BCgbar-Feedback

(Wir waren so frei, und haben in unserer Version gleich diesen Fehler (http://tracker.vbulletin.com/browse/VBIV-14423) behoben, damit ihr nicht beim Upgrade gleich einen Datenbankfehler erhaltet.)